/* CSS */
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&subset=latin,cyrillic,greek);
@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700&subset=latin,cyrillic);
.row-nostriped{  
  margin-left:0px;
  margin-right:0px;
  margin-top:10px; 
  margin-bottom:10px;    
}
.row-striped{  
  margin-left:0px;
  margin-right:0px;  
  /*border: 1px solid #ddd;     */
}

.row-striped > div, .row-nostriped > div {
  padding-top:5px;padding-bottom:5px;  
}
.row-striped:hover {
  background-color: #f5f5f5 !important;
}
div.table-responsive td {
  white-space: normal !important; 
  word-wrap: break-word;  
}
/***************/
/* Back-office */
/***************/
.paragraphe {
	border: 1px dashed #C00000;
	margin-bottom:5px;
}
body {
    /*font-family:Arial, Helvetica, sans-serif;*/
    font-family: "Roboto Condensed", sans-serif;    
    color:#000000;
    font-size:16px;
    /*font-size: 0.75em;*/
    background:#483f54 url(../images/backoffice/fond_body.png) top left repeat-x;            
}
/******************/
/* Positionnement */
/******************/
strong.rouge {
    color:#C00000 !important;
}

#conteneur {
	/*
    position: relative;
	width: 1000px;
	margin:0 auto;	
    */
	background-color:#FFFFFF;	
 


}
#conteneur.sans_onglet {
    padding-top:10px;
    background-position: left 0px;     
}
#conteneurpopup {	    
	width:90% !important;
    margin:10px auto;		
	padding:10px 20px;	
	background-color:#FFFFFF;	
}

#header {        
	margin:0;
	padding:0;
    min-height:60px;
	/*height:65px; */
	/*background-color: #1C4064; */
	/*background-image: url(../images/backoffice/administration.png);
	background-position: 30px top;
    background-repeat: no-repeat;	
    color:#000000!important;
    padding-left:180px;   */
}
#headerpopup {
	margin:5px 0;
	padding:10px 0;
	min-height:50px;
	width: 700px;
	background-image: url(../images/backoffice/administration.png);
	background-position: 30px 10px;
    background-repeat: no-repeat;
    padding-left:200px;	
}

#header img, #headerpopup img {
	padding:5px 5px 0 0;
	text-align:left;
	float:left;
}
#header p, #headerpopup p {
	color:#000000;


	font-weight:bold;
	/*text-transform:uppercase;*/
	padding:4px;
	margin:0;
}
#haut {
    display:none;
}
#haut {
    position:absolute;
	top:70px;
	left:200px;
	height:50px;   
	margin:0;
	height: 18px;
	color:#184163;



}
#haut p {	

	margin:0;
	padding:0 0 0 4px;
	color:#1C4064;	
}
#haut a {
	text-decoration:none;
	color:#1C4064;
}
#haut a:visited {
	text-decoration:none;
	color:#1C4064;
}
#conteneur.sans_onglet #haut{
	top:45px;  
}
#gauche {
/*	position: absolute;
	left:0;	
	margin:0 0 0 0;
	width:1000px;
	color:#FF9900;
    */		


}
#centreadmin {
    background-color:#fcfcfc;
    margin:20px 10px;    
    padding: 5px 10px;
    /*border: 1px #cccccc solid;*/
    /*width:960px;  */

}
#centreadminpopup {    
    /*background-color:#f4f4f4;*/
    border: 1px #cccccc solid;
    
    margin:20px 10px;    
    padding: 10px;
    


}
#centreetgaucheadmin {
	background-color:#FFFFFF;
	margin:0px 0px 20px 0px;
	/*** style-impression
	background-color:#FFFFFF;
	margin:0;
	***/
}
/**/
#centreadmin label,#centreadminpopup label {
	/*font-weight:bold;
	padding-right: 5px;
	width:120px;
	float:left;        */    
} 
/* Image non imprimable */
img.noprint {
	/*** style-impression
	display:none;
	***/
	/*padding:0 5px 0px 0px;*/
    margin:0 5px 0px 5px;
}
img.picto {
    padding:0 2px 0 0 !important;
}
#piedadmin {

	height: 30px;
	margin: 0;
	background-color: #EFF3F7;
	border-top:1px solid #184163;
	text-align:center;
}
#piedadminpopup {
	height: 30px;
	margin-left: 0px;
	margin-right: 0px;
	background-color: #EFF3F7;
	border-top:2px solid #184163;
	text-align:center;
}

/* Rechercher */
#recherche {
/*height: 25px;*/
padding: 0;
margin: 2px 0 2px 4px;
color:#FFFFFF;
}
span.resultat_recherche{
	font-weight:bold;
	color:#C00000;
}
/*	
#recherche form {
	margin:0;
	padding:0;
}
#recherche p {
	clear: both;
	margin: 0;
	padding:0;

}
#recherche input {
		border-style: none;		
}
*/
input, select {
    width:auto !important; 
}
/* Fin positionnement */
/**********************/

/******************/
/* Anciens styles */
/******************/
.titre {
	font-family:Arial, Helvetica, sans-serif; 
	color:#FF9900;
	font-weight:bold;
}
.titre a {color:#FF9900;
	text-decoration:underline;
	font-weight:bold;}
.titre a:visited {
	color:#FF9900;
	text-decoration:underline;
}
.titre a:hover {
	color:#FF9900;
	text-decoration:none;
}

.intitule
{
	font-weight:bold;
	text-align:right;
	vertical-align:top;
}

.cartouche
{
	border:1px solid #000000;
	width:98%
	
	
}
.cartouche td {
    border-bottom:1px solid #dcdcdc;
}
td.header
{
	/* rubrique */
	font-family:Arial, Helvetica, sans-serif; 
	color:#CC3333;
	font-weight:bold;
	/*border-top:2px solid #184163;*/
	/*text-transform:uppercase;*/
	color:#572c85;	
    /*border-top:1px solid #86b918;*/
    
}
.obl
{
	color:#FC0000;
}

br.clr {
	clear:both;
}

input{
	/*font-family: "Courier New", Courier, mono;*/
	/*color:#000000;*/
      padding: 6px 12px;
      padding : 2px 4px;
        
  	
	/*padding : 0px 2px 0px 2px;*/
	/*background-color:#E7EE86;*/
}
/* Fin Anciens styles */
/**********************/

/*****************/
/* Autres styles */
/*****************/

h1.hidden {
	display:none;
}

p.date, span.date {
	color:#808080;
}


.copyright {
color: #FF9900;
}
.alerte {
	background:#C00000;
	color:#FFFFFF;
	padding:0 2px 0 2px;
}
.blocAlerte {
  padding: 10px; 
  margin: 5px;
  background-color: #FFCCCC!important;
  border:1px solid #FF0000!important;
  font-weight: bold;
 /*font-size: 12px;*/
}

div.ariane {
	clear:both;
	margin:0 0 4px 0;
	padding:0;	
}
.ariane a {
	color:#184163;
	text-decoration:none;
	font-weight:normal;
}
.ariane a:visited {
	color:#184163;
	font-weight:normal;
}
.ariane a:hover {
	color:#000000;
	font-weight:normal;
}

/*#D8DCE5*/
.mouseon {background-color:#FFFFCC;}
.mouseout {background-color:#fcfcfc;}
/*
input.save {
    background-color:#ededed;
    background-image:url(../images/enregistrer.gif);
    background-position: 2px center;
    background-repeat:no-repeat;
    padding:2px;
    padding-left:20px;
    border:1px solid #707070;
        border-radius:2px;
    -moz-border-radius: 2px;	
    -webkit-border-radius: 2px;
}
input.save:hover{
    background-color:#e3e3e3;
    border:1px solid #000000;
}
*/
#formEdition tr:hover {
    background-color:#FFFFCC;
}
/***************************************************/
/*     prenvext (résultats de recherche            */
/***************************************************/
.prevnext {
	margin: 0;
	padding:2px;
	font-style:italic;
}
.prevnext a {
	font-style:normal;
	color: #000000;
	background-color:#ebebeb;
	margin: 0 0px 0 5px;
	padding: 0 2px;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	text-decoration: none;
}
.prevnext a:hover, .prevnext a.selected {
	background-color: rgb(204, 51, 51);
	color: #ffffff !important;
}
label.error {   
    width: 100% !important;
    color: red;
    padding-left:20px;
    margin-top:5px;
    background-image:url(../images/non-valide.gif);
    background-repeat:no-repeat;
    background-position:top left;
}
p.NOK, div.NOK {
    background-color : #ffc0c0;    
    font-weight:bold;    
    padding:0 2px;
}
p.OK, div.OK {
    background-color : #c0ffc0;    
    font-weight:bold;    
    padding:2px;
}
span.OK, a.OK {
    font-weight:bold;
    color: #339933;    
}
span.NOK, a.NOK {
    font-weight:bold;
    color: #c00000;    
}
td.OK {
    font-weight:bold;
    color: #008000;
}
td.NOK {
    font-weight:bold;
    color: #c00000;
}
/************************/
/* Tags HTML surchargés */
/************************/
/*    */
label {
	font-weight:bold;
	padding-right: 5px;
}     
fieldset {
	border:1px solid #86b918;
    margin-bottom:20px; ;   
}
legend {
	color:#572c85;	
	border:1px solid #86b918;
	padding:2px 10px;
	font-weight:bold;
}





h2 {	
    color:#572c85;
/*    font-size: 1.85em; 
    font-family: "PT Sans Narrow",sans-serif;*/
}

h3 {
	color:#184163;
    /*font-size: 1.65em; 
    font-family: "PT Sans Narrow",sans-serif;*/	
}
h4 {
	color:#184163;
    /*font-size: 1.45em; 
    font-family: "PT Sans Narrow",sans-serif;*/
}





a.petit {
	font-style:italic;
	font-weight:normal;
}
a.petit:visited {
	font-style:italic;
	font-weight:normal;
}
a.petit:hover {
	font-style:italic;
	font-weight:normal;
}

a.lieninvisible {
	color:#000000;
	text-decoration:none;
	font-weight:normal;
}
a.lieninvisible:visited {
	color:#000000;
	text-decoration:none;
	font-weight:normal;
}
a.lieninvisible:hover {
	color:#000000;
	text-decoration:underline;
	font-weight:normal;
}
a.lien_invisible:link, a.lien_invisible:visited, a.lien_invisible:hover {
  font-weight: normal;
  text-decoration:none;
  color:#999999;
}
h1 {

	color:#CC3333;
	font-weight:bold;
	border-top:1px solid #306715;
	text-transform:uppercase;	

}
strong {
	color : #1C4064;
}
/* Modules */
.bloc0, .bloc1 {
	clear: both;
	padding:0;
	padding-bottom:10px;
}       
.bloc1 {
	background-color: #f6f6f6;
	padding-bottom:10px;
}
th a.lieninvisible, th a.lieninvisible:hover, th a.lieninvisible:visited{
    font-weight:bold;
}
/*
th {
    font-weight:bold;
    color: #404040;
    background: #7582a9;
    background: -moz-linear-gradient(top,  #7582a9 0%, #b6bbd2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7582a9), color-stop(100%,#b6bbd2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #7582a9 0%,#b6bbd2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #7582a9 0%,#b6bbd2 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #7582a9 0%,#b6bbd2 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #7582a9 0%,#b6bbd2 100%); /* W3C */
            
}
*/
/* Tags HTML surchargés */
/************************/
/************************/
/* Bootstrap hack */
@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}
input[type="checkbox"], input[type="radio"]
{
  margin-right: 2px;
}
label {
  /*text-align:right;*/
}
legend {
    width:auto;
      /*margin-top:-1px;*/
    padding:1px 10px;
    border:1px solid #9b6bcc;
    font-weight:bold;
}
fieldset {
    padding:5px 10px;
        border:1px solid #9b6bcc;
}
label.req:after {
    content: ' *';
	color:#FC0000;
}
.form-inline .form-group {
  margin-bottom: 15px; 
}
.form-inline .form-control
{
    margin-right:6px;
}
.form-inline div.easy-autocomplete
{
    /*float:right !important;  */
    display:inline;
}
span.easy-autocomplete {
    float:right;
    padding-top:5px;
}
/* Tags HTML surchargés */
/************************/
.l150 {
    width:150px;
    
}
label.l150 {
    vertical-align:top;    
}
.l200 {
    width:200px;
}
label.l200 {
    vertical-align:top;    
}